/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
.view-album-list .views-row {
  background: #000000;
  margin-bottom: 20px;
  padding: 10px 10px 5px;
  float: left;
  width: 96%;
}
.view-album-list .views-row .views-field-title {
  margin-top: -12px;
}
.view-album-list .views-row .views-field-title a {
  font-size: 27px;
  color: #fff;
}
.view-album-list .views-row .views-field-field-image {
  float: left;
  margin-right: 2%;
}
.view-album-list .views-row .views-field-field-label {
  color: #fff;
  text-decoration: none;
  font-size: 13px;
}
.view-album-list .views-row .views-field-field-label .views-label {
  float: left;
  margin-right: 5px;
}
.view-album-list .views-row .views-field-field-label a {
  text-decoration: none;
  color: #fff;
  font-style: italic;
}
.view-album-list .views-row .views-field-field-label a:hover {
  color: #fff;
  text-decoration: none;
}
.view-album-list .views-row .views-field-field-year {
  color: #fff;
  font-style: italic;
  text-decoration: none;
  font-size: 13px;
  float: left;
  margin-right: 5px;
}
.view-album-list .views-row .views-field-body {
  padding-left: 14%;
  color: #fff;
  font-size: 13px;
}
.view-album-list .item-list ul.pager li a {
  color: #666633;
}
.view-album-list .item-list ul.pager li a:hover, .view-album-list .item-list ul.pager li a.active {
  color: #fff;
}

#primary-menu-bar {
  font-weight: bold;
  font-size: 24px;
  display: block;
  width: 70%;
}
#primary-menu-bar ul li.menu-628 {
  width: 24.2%;
}
#primary-menu-bar ul li.menu-321,
#primary-menu-bar ul li.menu-735,
#primary-menu-bar ul li.menu-918 {
  width: 24.5%;
}
#primary-menu-bar ul li {
  width: 28%;
}
#primary-menu-bar a {
  color: #79793d;
  text-decoration: none;
  display: inline;
  padding: 0 15px;
}
#primary-menu-bar a:hover {
  background: url(../images/list-style.png) no-repeat;
  background-position: right 14px;
}
#primary-menu-bar a.active {
  background: url(../images/list-style.png) no-repeat;
  background-position: right 14px;
  color: #fff;
}

#block-system-main-menu {
  margin-top: -9px;
}
#block-system-main-menu .block-content {
  font-weight: bold;
  font-size: 18px;
}
#block-system-main-menu .block-content a {
  color: #79793d;
  text-decoration: none;
}
#block-system-main-menu .block-content ul {
  border-left: 1px solid #4c4c4c;
}
#block-system-main-menu .block-content ul li {
  list-style: none;
}

#block-views-music-block-block .block-title {
  float: right;
  font-size: 25px;
  color: #4c4c26;
}
#block-views-music-block-block .views-field-field-image {
  width: 25%;
  float: left;
  margin-top: 15px;
  margin-bottom: 10px;
}
#block-views-music-block-block .views-field-title {
  display: none;
}
#block-views-music-block-block .views-field-nothing {
  width: 70%;
  float: right;
  clear: both;
  margin-top: -80px;
}
#block-views-music-block-block .views-field-field-mp3 {
  width: 69%;
  float: right;
  margin-top: -35px;
  text-align: left;
}
#block-views-music-block-block .views-field-field-mp3 span img {
  display: none;
}
#block-views-music-block-block .views-field-field-mp3 a {
  color: #fff;
  text-decoration: none;
}

#block-simplenews-0 {
  padding-top: 4px;
}
#block-simplenews-0 .block-title {
  color: #4c4c26;
  text-decoration: none;
  font-size: 25px;
}
#block-simplenews-0 .block-content {
  color: #fff;
}
#block-simplenews-0 .block-content p {
  font-size: 13px;
}
#block-simplenews-0 .block-content label {
  font-size: 11px;
}
#block-simplenews-0 .block-content .form-item-mail label {
  display: none;
}
#block-simplenews-0 input#edit-subscribe,
#block-simplenews-0 input#edit-update {
  width: 93px;
  height: 23px;
  margin-bottom: 14px;
  color: #fff;
  /* text color */
  font-size: 11px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  /* stroke */
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  /* border radius */
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  /* prevents bg color from leaking outside the border */
  background-color: #656533;
  /* layer fill content */
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDkzIDIzIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImhhdDAiIGdyYWRpZW50VW5pdHM9Im9iamVjdEJvdW5kaW5nQm94IiB4MT0iNTAlIiB5MT0iMTAwJSIgeDI9IjUwJSIgeTI9Ii0xLjQyMTA4NTQ3MTUyMDJlLTE0JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMTAyMDIiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSI5MyIgaGVpZ2h0PSIyMyIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
  /* gradient overlay */
  background-image: -moz-linear-gradient(bottom, rgba(2, 2, 2, 0.2) 0%, rgba(255, 255, 255, 0.2) 100%);
  /* gradient overlay */
  background-image: -o-linear-gradient(bottom, rgba(2, 2, 2, 0.2) 0%, rgba(255, 255, 255, 0.2) 100%);
  /* gradient overlay */
  background-image: -webkit-linear-gradient(bottom, rgba(2, 2, 2, 0.2) 0%, rgba(255, 255, 255, 0.2) 100%);
  /* gradient overlay */
  background-image: linear-gradient(bottom, rgba(2, 2, 2, 0.2) 0%, rgba(255, 255, 255, 0.2) 100%);
  /* gradient overlay */
}
#block-simplenews-0 input#edit-unsubscribe {
  color: #79793d;
  /* text color */
  font-size: 11px;
  text-decoration: underline;
  padding: none;
  border: none;
  border-image-source: none;
  border-image-slice: none;
  border-image-width: none;
  border-image-outset: none;
  border-image-repeat: none;
  background: none;
  box-sizing: none;
  float: right;
}
#block-simplenews-0 input[type="checkbox"] {
  display: none;
}

#footer .block-title {
  display: none;
}

#block-views-featured-items-block {
  margin-bottom: 0px !important;
}
#block-views-featured-items-block .views-slideshow-controls-bottom {
  width: 100px;
  margin: 10px auto 0px;
}
#block-views-featured-items-block .views-slideshow-controls-bottom .views-slideshow-cycle-main-frame-row-item .views-field-field-image {
  float: left;
  padding: 10px;
}
#block-views-featured-items-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
  width: 8px;
  height: 8px;
  border-radius: 50px;
  background-color: #4d4d4d;
  float: left;
  overflow: hidden;
  margin-left: 8px;
}
#block-views-featured-items-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active, #block-views-featured-items-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item:hover {
  background-color: #666633;
}
#block-views-featured-items-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-content-counter {
  padding-left: 16px;
}
#block-views-featured-items-block .views-field-add-to-cart-form input[type="submit"] {
  background: url(../images/add_to.png) no-repeat;
  width: 112px;
  height: 27px;
  border: none;
  padding-left: 9px;
  color: #fff;
  font-size: 11px;
  position: absolute;
  left: 20px;
  bottom: 21px;
}

#block-views-block-comments-block {
  padding: 5px;
}
#block-views-block-comments-block .block-title {
  font-size: 17px;
  color: #737339;
}
#block-views-block-comments-block .jcarousel-container {
  height: 50px;
}
#block-views-block-comments-block .jcarousel-clip {
  overflow: hidden;
}
#block-views-block-comments-block .jcarousel-prev {
  background: url(../images/coment_point.png) 0px 0px no-repeat;
  width: 12px;
  height: 18px;
  display: block;
  margin-right: 10px;
  position: relative;
  left: 231px;
  top: -60px;
}
#block-views-block-comments-block .jcarousel-next {
  background: url(../images/coment_point.png) -18px 0px no-repeat;
  width: 12px;
  height: 18px;
  display: block;
  position: relative;
  left: 250px;
  top: -78px;
}
#block-views-block-comments-block .views-field-name {
  color: #fff;
  font-size: 13px;
  font-style: italic;
}
#block-views-block-comments-block .views-field-comment-body a {
  color: #fff;
  font-size: 13px;
  text-decoration: none;
}

#block-views-video-block {
  color: #fff;
}
#block-views-video-block table {
  border: none;
}
#block-views-video-block table tr {
  border: none;
}
#block-views-video-block .block-title {
  font-size: 25px;
  color: #fff;
}
#block-views-video-block .views-row {
  padding: 10px;
  float: left;
  clear: both;
  margin-bottom: 20px;
}
#block-views-video-block .views-field-colorbox {
  width: 92px;
  float: left;
  margin-right: 20px;
}
#block-views-video-block .views-field-title {
  font-size: 13px;
  font-weight: bold;
}
#block-views-video-block .views-field-body {
  font-size: 13px;
}

#block-views-featured-items-block .view-featured-items #views_slideshow_cycle_main_featured_items-block {
  background-color: #fff;
}
#block-views-featured-items-block .view-featured-items #views_slideshow_cycle_main_featured_items-block #views_slideshow_cycle_teaser_section_featured_items-block {
  height: 304px;
  overflow: hidden;
}
#block-views-featured-items-block .view-featured-items #views_slideshow_cycle_main_featured_items-block #views_slideshow_cycle_teaser_section_featured_items-block .views-slideshow-cycle-main-frame-row .views-field-field-image {
  float: left;
  padding-right: 15px;
}
#block-views-featured-items-block .view-featured-items #views_slideshow_cycle_main_featured_items-block #views_slideshow_cycle_teaser_section_featured_items-block .views-slideshow-cycle-main-frame-row .views-field-title {
  padding-top: 15px;
}
#block-views-featured-items-block .view-featured-items #views_slideshow_cycle_main_featured_items-block #views_slideshow_cycle_teaser_section_featured_items-block .views-slideshow-cycle-main-frame-row .views-field-title a {
  color: #666633;
  font-weight: bold;
  font-size: 21px;
}
#block-views-featured-items-block .view-featured-items #views_slideshow_cycle_main_featured_items-block #views_slideshow_cycle_teaser_section_featured_items-block .views-slideshow-cycle-main-frame-row .views-field-field-project {
  color: #666633;
  font-size: 13px;
}
#block-views-featured-items-block .view-featured-items #views_slideshow_cycle_main_featured_items-block #views_slideshow_cycle_teaser_section_featured_items-block .views-slideshow-cycle-main-frame-row .views-field-body {
  font-size: 13px;
  padding: 0 15px 15px 0;
}

.page-node-1 #main-content-header #page-title {
  display: block !important;
  font-weight: 100;
  font-size: 27px;
  color: #fff;
}
.page-node-1 #main-content-header .node-content .field-item h1 {
  display: none;
}

.page-node-1 p {
  font-size: 13px;
  color: #fff;
}

.view-event-list .views-row {
  background: #000000;
  padding: 10px;
  margin-bottom: 20px;
  float: left;
  width: 97%;
}
.view-event-list .views-row .views-field-field-image {
  float: left;
  max-width: 40%;
  padding-right: 2%;
}
.view-event-list .views-row .views-field-body {
  color: #fff;
  font-size: 13px;
  padding-left: 42%;
}
.view-event-list .views-row .views-field-title {
  margin-top: -10px;
}
.view-event-list .views-row .views-field-title a {
  font-size: 27px;
  color: #fff;
}
.view-event-list .views-row .views-field-field-event-date {
  font-style: italic;
  color: #d9d9d2;
  font-size: 13px;
}
.view-event-list .views-row .views-field-field-project a {
  font-style: italic;
  color: #fff;
  font-size: 13px;
}
.view-event-list .views-row .views-field-field-place {
  color: #fff;
}
.view-event-list .views-row .views-field-field-place a {
  color: #fff;
}
.view-event-list .views-row .views-field-field-city {
  color: #fff;
  float: left;
  text-transform: capitalize;
  margin-right: 10px;
}

#block-views-gallery-item-list-block-1 {
  margin-bottom: 20px;
}
#block-views-gallery-item-list-block-1 .view-gallery-item-list .views-row .views-field-title span a {
  color: #fff;
  margin-right: 10px;
  float: left;
  width: 90%;
}

.page-photos-videos #block-system-main .view-gallery-item-list .views-row {
  float: left;
  background: #000000;
  width: 97%;
  margin-bottom: 20px;
  padding: 10px;
}
.page-photos-videos #block-system-main .view-gallery-item-list .views-row .views-field-field-image {
  float: left;
  margin-right: 2%;
  max-height: 134px;
}
.page-photos-videos #block-system-main .view-gallery-item-list .views-row .views-field-colorbox {
  float: left;
}
.page-photos-videos #block-system-main .view-gallery-item-list .views-row .views-field-colorbox img {
  width: 134px;
  max-height: 134px;
  padding-right: 6%;
}
.page-photos-videos #block-system-main .view-gallery-item-list .views-row .views-field-title {
  color: #fff;
  font-size: 27px;
  margin-top: -10px;
}
.page-photos-videos #block-system-main .view-gallery-item-list .views-row .views-field-field-email a {
  color: #fff;
  font-size: 13px;
  font-style: italic;
}
.page-photos-videos #block-system-main .view-gallery-item-list .views-row .views-field-body {
  color: #fff;
  font-size: 13px;
  padding-left: 25%;
}
.page-photos-videos #block-system-main .view-gallery-item-list .views-row .views-field-field-image-file {
  margin-left: 25%;
  margin-top: 15px;
  background: #656532;
  border-radius: 6px;
  text-align: center;
  width: 110px;
  height: 20px;
  border: none;
  color: #fff;
  font-size: 11px;
  padding: 0px 0px;
}
.page-photos-videos #block-system-main .view-gallery-item-list .views-row .views-field-field-image-file img {
  display: none;
}
.page-photos-videos #block-system-main .view-gallery-item-list .views-row .views-field-field-image-file a {
  color: #fff;
  font-size: 11px;
  text-decoration: none;
}

.node-concerts .field-name-field-project {
  margin-top: -10px;
  margin-bottom: 10px;
  float: left;
  width: 45%;
}
.node-concerts .field-name-field-project .field-label {
  float: left;
}
.node-concerts .field-name-field-project .field-items {
  float: left;
}

#block-views-project-menu-block,
#block-views-gallery-item-list-block-1 {
  padding: 10px;
}
#block-views-project-menu-block .block-title,
#block-views-gallery-item-list-block-1 .block-title {
  color: #64642a;
}
#block-views-project-menu-block .view-project-menu .views-row .views-field-title a,
#block-views-gallery-item-list-block-1 .view-project-menu .views-row .views-field-title a {
  color: #fff;
  margin-right: 10px;
  float: left;
  width: 90%;
}

#webform-client-form-59 label {
  color: #fff;
  font-size: 14px;
}
#webform-client-form-59 .form-actions input[type="submit"] {
  background: url(../images/buttom.png) no-repeat;
  width: 96px;
  height: 27px;
  border: none;
  color: #fff;
  font-size: 11px;
}

.node-type-video #page-title {
  display: block !important;
  color: #fff;
  font-size: 27px;
  font-weight: 100;
}
.node-type-video .field-type-text-with-summary {
  color: #fff;
  font-size: 13px;
}

.node-project .group-right .field-name-album .block-title {
  display: none;
}
.node-project .group-right .field-name-album .view-band-pr table,
.node-project .group-right .field-name-album .view-band-pr tr,
.node-project .group-right .field-name-album .view-band-pr tbody {
  border: none;
}
.node-project .group-right .field-name-album .view-band-pr .views-field-field-image,
.node-project .group-right .field-name-album .view-band-pr .views-field-title,
.node-project .group-right .field-name-album .view-band-pr .views-field-field-mp3 {
  text-align: left;
}
.node-project .group-right .field-name-album .view-band-pr tr td a {
  color: #fff;
  text-decoration: none;
}

.node-album .commerce-product-title {
  display: none;
}

.node-album,
.node-type-concert,
.node-type-band {
  color: #fff;
}
.node-album #comments,
.node-type-concert #comments,
.node-type-band #comments {
  margin: 0 !important;
}
.node-album .group-right,
.node-type-concert .group-right,
.node-type-band .group-right {
  float: left;
  clear: both;
  margin-top: 20px;
}
.node-album .group-right .field-name-albums,
.node-type-concert .group-right .field-name-albums,
.node-type-band .group-right .field-name-albums {
  min-height: 896px;
}

.node-album .group-right .field-name-albums .view-albums-in-band .views-field-title-1 a,
.node-type-concert .group-right .field-name-albums .view-albums-in-band .views-field-title-1 a,
.node-type-band .group-right .field-name-albums .view-albums-in-band .views-field-title-1 a {
  color: #fff;
}

.block-system > .ds-1col:nth-child(n) {
	filter: none;
}

.node-type-concert .field-name-field-image {
  float: left;
  max-width: 50%;
  margin-right: 2%;
  max-height: 292px;
}

.node-band .group-media,
.node-album .group-media {
  float: right;
  max-width: 50%;
	margin: 0 0 8px 8px;
}

.node-album .field-name-band-foto,
.node-type-concert .field-name-band-foto,
.node-type-band .field-name-band-foto {
  margin-top: -8px;
  margin-bottom: -13px;
}
.node-album .field-name-title h2,
.node-type-concert .field-name-title h2,
.node-type-band .field-name-title h2 {
  font-size: 27px;
  margin-top: -12px;
  margin-bottom: 0px;
}

.node-album .field-name-field-place a,
.node-album .field-name-field-city ul li a,
.node-type-concert .field-name-field-place a,
.node-type-concert .field-name-field-city ul li a,
.node-type-band .field-name-field-place a,
.node-type-band .field-name-field-city ul li a {
  color: #fff;
  text-decoration: none;
  list-style: none;
}
.node-album .field-name-field-place a:hover,
.node-album .field-name-field-city ul li a:hover,
.node-type-concert .field-name-field-place a:hover,
.node-type-concert .field-name-field-city ul li a:hover,
.node-type-band .field-name-field-place a:hover,
.node-type-band .field-name-field-city ul li a:hover {
  color: #FF99FF;
}
.node-album .field-name-field-project .field-label,
.node-type-concert .field-name-field-project .field-label,
.node-type-band .field-name-field-project .field-label {
  float: left;
}
.node-album .field-name-field-project .field-items,
.node-type-concert .field-name-field-project .field-items,
.node-type-band .field-name-field-project .field-items {
  padding-top: 11px;
}
.node-album .field-name-field-project a,
.node-type-concert .field-name-field-project a,
.node-type-band .field-name-field-project a {
  color: #fff;
}
.node-album .field-name-body,
.node-type-concert .field-name-body,
.node-type-band .field-name-body {
  font-size: 13px;
  padding-top: 5px;
}

.node-type-band .field-name-body {
  max-width:    50%;;
}

.node-album .field-name-photos-videos .view-link-photo-video .views-field-title a,
.node-type-concert .field-name-photos-videos .view-link-photo-video .views-field-title a,
.node-type-band .field-name-photos-videos .view-link-photo-video .views-field-title a {
  color: #fff;
}

.node-concerts .field-name-field-city {
  margin-top: -14px;
}
.node-concerts .field-name-field-event-date {
  margin-top: -30px;
}
.node-concerts .field-name-field-event-date .field-label {
  float: left;
}
.node-concerts .field-name-field-event-date .field-items {
  padding-top: 12px;
}
.node-concerts .field-name-field-place,
.node-concerts .field-name-field-city ul {
  list-style: none;
}
.node-concerts .field-name-field-place a,
.node-concerts .field-name-field-city ul a {
  color: #fff;
  text-transform: capitalize;
}

.page-comment-reply .comment-title,
#comments .comment-title {
  font-size: 27px;
}
.page-comment-reply .username,
#comments .username {
  color: #fff;
  font-size: 13px;
  font-style: italic;
  text-decoration: none;
  float: left;
  margin-right: 10px;
}
.page-comment-reply .comment-form,
#comments .comment-form {
  color: #fff;
  opacity: 0.5;
}
.page-comment-reply .comment-form .username,
#comments .comment-form .username {
  float: none;
}
.page-comment-reply .comment-header a,
#comments .comment-header a {
  font-size: 18px;
  color: #fff;
}
.page-comment-reply .field-name-post-date,
#comments .field-name-post-date {
  color: #fff;
}
.page-comment-reply .field-name-comment-body,
#comments .field-name-comment-body {
  font-size: 13px;
  color: #fff;
}
.page-comment-reply .submitted,
#comments .submitted {
  display: none;
}
.page-comment-reply .clearfix ul li a,
#comments .clearfix ul li a {
  color: #737339;
}

#block-views-calendar-block-1 .view-header ul.pager li.date-prev {
  background: none;
}
#block-views-calendar-block-1 .view-header ul.pager li.date-prev a {
  background: url(../images/coment_point.png) 2px 3px no-repeat;
  width: 12px;
  height: 18px;
  display: block;
  padding-right: 5px;
}
#block-views-calendar-block-1 .view-header ul.pager li.date-next {
  background: none;
  top: -20px;
}
#block-views-calendar-block-1 .view-header ul.pager li.date-next a {
  background: url(../images/coment_point.png) 2px 3px no-repeat;
  width: 12px;
  height: 18px;
  display: block;
  padding-right: 5px;
}
#block-views-calendar-block-1 .view .date-nav-wrapper .date-heading a {
  color: #4c4c26;
}
#block-views-calendar-block-1 .month-view {
  margin-bottom: 15px;
}
#block-views-calendar-block-1 .month-view table tr th,
#block-views-calendar-block-1 .month-view table td tr {
  text-align: right;
  color: #4c4c26;
  border: none;
}
#block-views-calendar-block-1 .calendar-calendar tr {
  border: none !important;
}

.node-album .field-name-commerce-price {
  margin-bottom: 10px;
}

.node-album .commerce-product-title-label {
  display: none;
}
.node-album .field-name-commerce-file,
.node-album .field-name-commerce-file img {
  display: none;
}
.node-album  .field-name-commerce-file a {
  color: #fff;
  font-size: 11px;
  text-decoration: none;
}
.node-album .field-name-field-project {
  margin-top: -10px;
}

.node-type-band .field-name-band-foto {
  border: none;
}
.node-type-band .field-name-band-foto .block-title {
  display: none;
}
.node-type-band .field-name-band-foto table {
  border: none;
}
.node-type-band .field-name-band-foto table tr {
  border: none;
}

.calendar-calendar tr td {
  color: #fff;
}
.calendar-calendar tr td.today {
  color: #fff;
  border: 1px solid #7a7a3d;
  font-weight: bold;
  background: #7a7a3d;
  /* Old browsers */
  background: -moz-linear-gradient(top, #7a7a3d 0%, #54542a 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7a7a3d), color-stop(100%, #54542a));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #7a7a3d 0%, #54542a 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #7a7a3d 0%, #54542a 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #7a7a3d 0%, #54542a 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #7a7a3d 0%, #54542a 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7a7a3d', endColorstr='#54542a',GradientType=0 );
  /* IE6-9 */
}
.calendar-calendar tr td.has-events a {
  text-decoration: none;
  font-weight: bold;
  color: #4c4c26;
}
.calendar-calendar tr td.future a {
  color: #79793d;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.view-albums-in-band .views-row {
  float: left;
  width: 96%;
  margin-bottom: 5px;
}
.view-albums-in-band .views-row .views-field-field-image {
  float: left;
  margin-right: 10px;
  min-height: 168px;
}
.view-albums-in-band .views-row .views-field-field-label a {
  text-decoration: none;
  color: #fff;
}
.view-albums-in-band .views-row .views-field-field-label a:hover {
  color: #fff;
}
.view-albums-in-band .views-row .views-field-commerce-price .views-label,
.view-albums-in-band .views-row .views-field-field-label .views-label,
.view-albums-in-band .views-row .views-field-field-year .views-label {
  float: left;
  margin-right: 5px;
}
.view-albums-in-band .views-row .views-field-commerce-price .field-content,
.view-albums-in-band .views-row .views-field-field-label .field-content,
.view-albums-in-band .views-row .views-field-field-year .field-content {
  width: 44%;
}
.view-albums-in-band .commerce-add-to-cart input[type="submit"] {
  background: url(../images/add_to.png) no-repeat;
  width: 112px;
  height: 27px;
  border: none;
  padding-left: 9px;
  color: #fff;
  font-size: 11px;
  margin-top: 10px;
}

#comments .comment-title {
  color: #fff;
}
#comments .item-list ul.pager li a {
  color: #666633;
}
#comments .item-list ul.pager li a:hover, #comments .item-list ul.pager li a.active {
  color: #fff;
}

.page-taxonomy-term .node-title a {
  color: #fff;
}
.page-taxonomy-term ul.links li a {
  color: #79793d;
}

.node-type-album .field-name-music-block {
  margin-top: 60px;
}
.node-type-album .field-name-music-block .block-title {
  display: none;
}
.node-type-album .field-name-music-block .view-album-player .views-row .item-list ul li {
  list-style: none;
  margin: 0;
}
.node-type-album .field-name-music-block .view-album-player .views-row .item-list ul li .audiojs-default .audiojs {
  width: 100%;
}
.node-type-album .field-name-music-block .view-album-player .views-row .item-list ul li .audiojs-default .audiojs .scrubber {
  width: 415px;
}
.node-type-album .field-name-music-block .view-album-player .views-row .item-list ul li .audiojs-default .item-list .audiojs-playlist {
  width: 100%;
}
